/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	display:none;
	}

.accordionButton {	
	width: 190px;
	padding:5px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background-color:#069642;
	border-bottom:1px solid #e9f2ed;
	cursor: pointer;
	color:#FFF !important;
	display:block;
	}
.accordionButton a {	
	color:#FFF !important; 
	text-decoration: none;
}
.accordionButton h2 {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.accordionButton2 {	
	width: 190px;
	padding:5px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background-color:#069642;
	border-bottom:1px solid #e9f2ed;
	border-top:1px solid #e9f2ed;
	cursor: pointer;
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}
.accordionContent {	
	width: 200px;
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	background-color:#069642;
	border-bottom:1px solid #e9f2ed;
	padding-top:4px;
	padding-bottom:4px;
	_float: none; /* Float works in all browsers but IE6 */
	}
.accordionContent a {
	color:#fff;
	text-decoration:none;
}
.accordionContent a:hover {
	color:#000;
	text-decoration:none;
}
.accordionContent ul {
	padding-left:25px;
}
.accordionContent ul li {
	list-style-image:url(../images/cat_list.png);
	padding-bottom:6px;
	padding-top:6px;
}
.accordionContent2 {	
	width: 200px;
	color:#000;
	float: left;
	background:#EEE;
	_float: none; /* Float works in all browsers but IE6 */
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-color:#069642;
	border-bottom:1px solid #e9f2ed;
	color:#ad1114;
	}

.over {
	background-color:#069642;
	border-bottom:1px solid #e9f2ed;
	color:#ad1114;
	}
.on2 {
	background-color:#069642;
	color:#000;
	}
	
.over2 {
	background-color:#069642;
	color:#000;
	}